/* estilos globales  */


@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,200;6..12,300;6..12,400;6..12,600;6..12,700;6..12,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;600;700&display=swap');


/* root  */

:root {
--naranjo: #EF8100;
--naranjo-suave: #FFF3E3;
--blanco: #ffffff;
--negro: #000000;
--violeta: #5C00FF;
--gris: #EEEEEE;
--gris-suave: #f5f5f5;
--gris-medio: #666666;
--gris-alto: #303030;
font-size: 16px;
}


.row.no-gutters {
--bs-gutter-x: 0;
--bs-gutter-y: 0;
}


/* Firefox */
* {
scrollbar-width: thin;
scrollbar-color: #868686 #e9ebeb;
}

/* Chrome, Edge and Safari */
*::-webkit-scrollbar {
height: 10px;
width: 10px;
}
*::-webkit-scrollbar-track {
border-radius: 5px;
background-color: #e9ebeb;
}

*::-webkit-scrollbar-track:hover {
background-color: #e9ebeb;
}

*::-webkit-scrollbar-track:active {
background-color: #e9ebeb;
}

*::-webkit-scrollbar-thumb {
border-radius: 5px;
background-color: #868686;
}

*::-webkit-scrollbar-thumb:hover {
background-color: #868686;
}

*::-webkit-scrollbar-thumb:active {
background-color: #868686;
}




body {
font-family: 'Nunito Sans', sans-serif;
font-size: 16px;
font-weight: 400;
line-height: normal;
box-sizing: border-box;
color: var(--negro);
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Poppins', sans-serif;
}

p, ul, li, a {
font-family: 'Nunito Sans', sans-serif;
}


.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
max-width: 1200px;
}



.txt-color-naranjo {
color: var(--naranjo);
}

.txt-color-blanco {
color: var(--blanco);
}

.txt-color-negro {
color: var(--negro);
}

.txt-color-gris {
color: var(--gris);
}

.txt-color-gris-medio {
color: var(--gris-medio);
}

.bg-color-naranjo {
background-color: var(--naranjo);
}

.bg-color-negro {
background-color: var(--negro);
} 

.bg-color-gris {
background-color: var(--gris);
} 

.bg-color-gris-suave {
background-color: var(--gris-suave);
} 


.bg-color-violeta {
background-color: var(--violeta);
} 

.bg-color-blanco {
background-color: var(--blanco);
} 

.card {
border: 1px solid #E0DEDD;
}


.btn.bg-color-naranjo:hover {
background-color: #ff8b02 !important;
}

.py-6 {
padding-top: 4rem !important;
padding-bottom: 4rem !important;
}

strong {
display: contents;
}

.d-md-block { display: block;}






/* topbar  */


.topbar a {
font-size: 0.85em; 
}


/* barra de navegacion  */

.nav-principal {
position: relative;
bottom: -20px;
z-index: 1;
}

.nav-principal ul {
justify-content: space-between;
display: flex;
width: 100%;
}

.nav-link.login {
font-size: 0.9em;
position: relative;
text-decoration: none;
}

.nav-link.login:hover {
text-decoration: underline;
}



.nav-principal ul li a {
color: var(--blanco);
text-transform: uppercase;
font-weight: 600;
font-size: 0.9em;
}

.nav-principal .nav-link:is(.active, :hover ) {
color: var(--naranjo);
}


.nav-principal ul li a p {
margin-bottom: 0rem;
}



.login-menu .dropdown-item:focus, 
.login-menu .dropdown-item:hover,
.login-mobile .dropdown-item:focus, 
.login-mobile .dropdown-item:hover {
color: #ffffff;
background-color: #FF9800;
}

.login-menu li:first-child > a,
.login-mobile li:first-child > a {
font-weight: bold;
}

.login-menu .dropdown-toggle::after,
.login-mobile .dropdown-toggle::after {
display: none;
}

.login-menu .dropdown-menu,
.login-mobile .dropdown-menu {
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
border: 1px solid #fff;
}


ul.login-mobile {
position: absolute;
top: 0px;
right: 10px;
width: auto;
min-width: 170px;
display: flex;
align-items: center;
margin: 0;
padding: 0;
height: 100%;
justify-content: flex-end;
}

ul.login-mobile .nav-item.dropdown {
text-align: right;
position: absolute;
top: 10px;
}

ul.login-mobile a.login {
text-decoration:none;
color: #fff;
font-size: 0.9em;
}

ul.login-mobile ul.dropdown-menu {
flex-direction: column;
display: none;
}


ul.login-mobile ul.dropdown-menu.show {
display: block;
min-width: fit-content;
position: relative;
top: 5px;
right: 0px;
}

ul.login-mobile ul.dropdown-menu li a {
color: #000;
font-size:0.95em;

}




header {
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
position: relative;
z-index: 10;
}


header :is(.fab, .far, .fa-home) {
color: #ff8700;
font-size: 1.2em;
}


header .logo-central {
width: 200px;
}


.carousel-control-prev-icon {
background-image: url(../img/flecha-slider-prev.svg);
}


.carousel-control-next-icon {
background-image: url(../img/flecha-slider-sig.svg);
}


.carousel-control-prev-icon, .carousel-control-next-icon {
background-color: transparent;
background-size: 70%;
border-radius: 0px;
filter: drop-shadow(1px 1px 5px #000);
}



/* banner  */



/* slider de beneficios  */

.slide-experiencias {
height: auto;
overflow: hidden;
}



/* beneficio destacado  */


#beneficios:is(.carousel-control-next-icon, .carousel-control-prev-icon)  {
display: none;
}


.beneficio-destacado {
background-color: var(--blanco);
padding-left: 1rem;
padding-right: 1rem;

}



.beneficio-destacado h2 {
font-weight: 800;
font-size: 1.5em;
}


.beneficio-destacado h3 {
font-size: 1.2em;
font-weight: 400;
}

.beneficio-destacado .carousel-inner {
overflow: visible;

}


.beneficio-destacado .card {
border-radius: 1em;
-webkit-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.38);
box-shadow: 0px 2px 9px 0px rgba(0,0,0,0.38);
overflow: hidden;

}


.beneficio-destacado .card-title {
font-size: 1.5em;
font-weight: 700;
margin-bottom: 1rem;
line-height: 1.5;
}


.beneficio-destacado .card-text {
font-size: 1.3em;
line-height: 1.4;
font-weight: 600;
}


.beneficio-destacado .datos-experiencia {
list-style: none;
padding-left: 0;
}

.beneficio-destacado .datos-experiencia li {
margin-bottom: 0.35rem;
font-size: 1.3em;
}

.beneficio-destacado .datos-experiencia .precio {
font-weight: 700;
}

.beneficio-destacado .datos-experiencia .normal {
font-size: 1em;
color: var(--gris-medio);
}


.beneficio-destacado .img-benef-destacado {
height: 100%;
min-height: 570px;
background-size: cover;
background-position: bottom;
}


.beneficio-destacado .carousel-indicators {
bottom: -45px;
}



.beneficio-destacado .carousel-indicators .active {
background-color: var(--naranjo);
opacity: 1;
}

.carousel-indicators [data-bs-target] {
opacity: .2;
}

.beneficio-destacado .carousel-indicators [data-bs-target] {
width: 12px;
height: 12px;
padding: 0;
margin-right: 6px;
margin-left: 6px;
border-radius: 50%;
background-color: var(--naranjo);
}




.beneficio-destacado .carousel-indicators [data-bs-target]::marker {
color: transparent;
}



.beneficio-destacado .botonera .btn-outline-primary {
border: 1px solid var(--naranjo) ;
color: var(--negro);
margin-right: 1rem;
}

.beneficio-destacado .botonera .btn-outline-primary:hover {
background-color: var(--naranjo) ;
color: var(--blanco);
}


.beneficio-destacado .botonera .btn-primary {
background-color: var(--naranjo);
padding: 0.6rem 2.5rem;
font-size: 1.2em;
margin: 1rem 0rem;
}


.beneficio-destacado .botonera .btn-primary:hover {
background-color: var(--negro);
}


.barra-descuentos {
flex-direction: row;
align-items: center;
justify-content: space-between;
background-color: var(--gris);
border-radius: 20px;
overflow: hidden;
}

.barra-descuentos span {
background-color: var(--negro);
color: var(--blanco);
padding: 0.6rem 1.5rem;
border-radius: 20px;
display: inline-block;
}

.barra-descuentos span p {
display: inline;
padding: 0;
margin: 0;
}


.barra-descuentos span strong {
color: var(--naranjo);
}




/* detalle beneficio  */

#beneficio {
color: var(--negro) ;
font-size: 1em;
line-height: 1.6;
}


#beneficio h2 { 
font-size: 1.4em;
color: var(--naranjo);
font-weight: 700;
}

#beneficio h3 { 
font-size: 1.1em;
font-weight: 700;
border-bottom: 1px solid #ef8100;
padding-bottom: 0.6rem;
margin-bottom: 1rem;
}


#beneficio h1 {
font-size: 1.5em;
font-weight: 700;
margin-bottom: 1rem;
}



#beneficio ul li::marker {
color: var(--naranjo);
font-size: 1.4em;
}


#beneficio img {
max-height: 550px;
max-width: 550px;
width: 100%;
object-fit: cover;
border-radius: 10px;
object-position: bottom;
}


.btn-cta {
border: none;
padding: 0.5rem 2.2rem;
border-radius: 30px;
font-weight: 700;
letter-spacing: 0.06rem;
}

a.btn-cta[href="#"] {
  display:none;
}


#banner-separador {
display: flex;
align-items: center;
justify-content: center;
object-fit: cover;
max-height: 150px;
overflow: hidden;
}

#banner-separador img {
width: 100%;
border-radius: 10px;
}


.info-beneficio p {
font-size: 1.25em;
font-weight: 400;
margin-bottom: 1.5rem;
}


.extra-beneficio p {
font-weight: 300;
}

.extra-beneficio strong {
font-weight: 700;
}


.descripciones p {
font-weight: 300;
}

.condiciones p {
font-weight: 300;
margin-bottom: 0;
font-size: 0.9em;
}

.condiciones h3 {
border-bottom: 1px solid #cfcfcf !important;
font-size: 0.95em !important;
}


.barra-titulo-tienda {
background-image: linear-gradient(to right, rgba(213, 63, 0, 0.9), rgba(255, 140, 23, 0.9)), url(../img/bg-titulo-tienda.png);
width: 100%;
height: 150px;
background-size: cover;
color: var(--blanco);
display: flex;
align-items: center;
}

.barra-titulo-tienda p {
margin-bottom: 0;
font-size: 1.3em;
font-weight: 300;
}

.barra-titulo-tienda h1 {
margin: 0;
}

.barra-titulo-tienda h1 p {
font-size: 0.8em;
font-weight: 800;
margin: 0;
}




/* faqs  */

#faqs {
background-color: var(--naranjo-suave);
}


#faqs .accordion {
font-size: 1em;
}


#faqs .accordion .accordion-button {
background-color: var(--blanco);
font-weight: 700;
color: var(--negro);
padding: 1.6rem 1.5rem;
font-size: 0.56em;
line-height: 1.3;
}

#faqs .accordion .accordion-button:focus {
background-color: var(--naranjo);
border-color: var(--naranjo);
color: var(--blanco);
box-shadow: none;
}


#faqs .accordion .accordion-body  {
padding: 1.8rem;
font-size: 1em;
line-height: 1.3;
}

#faqs .accordion-button::after {
background-image: url("../img/arrow-acordion.svg");
position: relative;
}

#faqs .accordion .accordion-body p,
#faqs .accordion .accordion-button p {
padding: 0;
margin-bottom: 0;
}



/* Footer  */

#footer {
color: var(--blanco);
background-color: var(--negro);
}


#footer .nav li a {
font-size: 0.85em;
color: var(--blanco);
text-decoration: none;
display: flex;
justify-content: flex-start;
align-items: flex-start;
}

#footer .nav li a:hover {
text-decoration: underline;
}

#footer .nav li a p {
font-size: 1em;
margin-bottom: 0;
}  


#footer h5 {
font-size: 1em;
font-weight: 600;
margin-bottom: 1.3rem;
}


#footer p {
font-size: 0.78em;
}


#footer .logo {
max-width: 160px;
}

#footer .nav li a img {
position:relative;
top: 5px;
}



/* Boton Whatsapp */

.btn-whatsapp {
position: fixed;
bottom: 25px;
right: 25px;
z-index: 1000;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
}







/* Estilos mobile  */

@media only screen and (max-width: 768px) {


.d-sm-none { display: none;}

header .logo-central {
width: 220px;
margin-bottom: 0.5rem;
}

.nav-principal {
bottom: 0;
}

.slide-experiencias {
height: 450px;
}


.nav-link.login {
position: absolute;
top: 10px;
right: 10px;
color: var(--blanco);
}

.nav-principal ul li a {
font-size: 1.1em;
}

.nav-principal ul li {
border-bottom: 1px solid var(--gris-medio);
}

.nav-principal ul li:last-child {
border-bottom: none;
}

.nav-principal .rounded-2 {
border-radius: 0 !important;
}

.nav-principal .navbar-toggler-icon {
filter: invert(1);
}

.contenedor-banner .banner {
width: 100%;
}


.beneficio-destacado h2 {
font-size: 1.3em;
}

.beneficio-destacado .img-benef-destacado {
min-height: 290px;
}

.beneficio-destacado .carousel-indicators [data-bs-target] {
width: 15px;
height: 15px;
margin-right: 5px;
margin-left: 5px;
}

.beneficio-destacado .botonera .btn {
margin-right: 0;
width: 100%;
margin-top: 0.9rem;
}

.beneficio-destacado .botonera {
flex-direction: column;
}


#banner-separador {
max-height: 100%;
}


#beneficio img {
margin-bottom: 2rem;
}


#beneficio .btn-cta {
width: 100%;
}

#beneficio .row {
padding-left: 1rem;
padding-right: 1rem;
}

.barra-titulo-tienda {
height: 100px;
}


#faqs .accordion .accordion-button {
font-size: 0.75em;
}

#faqs .accordion-button::after {
left: 8px;
}

#faqs .accordion .accordion-body {
font-size: 1.1em;
}

#footer {
text-align: center;
}

#footer h5 {
font-size: 1.2em;
}

#footer .nav li a {
font-size: 1em;
}

#footer p {
font-size: 1em;
}

#footer .logo, #footer .lista-redes {
margin: auto;
justify-content: center;
}

#footer .nav li a {
justify-content: center;
}

#footer .nav li a img {
display: none;
}


.barra-descuentos {
margin-left: auto !important;
margin-right: auto !important;
padding: 0rem 0.5rem;
text-align: center;
}





}





